//do not delete 
#include "colors.inc"
#include "skies.inc"
#include "stars.inc"
#include "textures.inc"
#include "test_scene_POV_geom.inc" //Geometry
 
global_settings {
  //This setting is for alpha transparency to work properly.
  //Increase by a small amount if transparent areas appear dark.
   max_trace_level 10
 
}
 
//CAMERA PoseRayCAMERA
camera {
        perspective
        up <0,1,0>
        right -x*image_width/image_height
        location <-0.01024014,-0.1365352,5.164904>
        look_at <-0.01024014,-0.1365352,4.164904>
        angle 26.92231 // horizontal FOV angle
        rotate <0,0,0> //roll
        rotate <-24,0,0> //pitch
        rotate <0,0,0> //yaw
        translate <0,0.4946035,0.2287985>
        }
 
//Light_1
light_source {
              <-2.67489970035216,2.66102489275925,4.05196367529302> //light position
              color rgb <1,1,1>*1.6
              parallel
              point_at <0,0.486378,0.231811>
        }
 
//Ground
plane{
      <0,1,0>,-0.0001
      texture{ pigment{checker color rgb 0.75 ,color rgb 1 scale 0.25}finish{ambient rgb<0,0,0>}}
      no_shadow
     }
 
//Background
background { color rgb<0,0.2509804,0.5019608>  }
 
//Sky
sphere{0.0,1
texture{Shadow_Clouds scale 0.008 translate <0,-0.992,0>} //clouds
texture{pigment{gradient y pigment_map {[0.0 rgb 1 transmit 0.2][1 rgbf 1]} } finish{ambient 1} scale 0.008 translate<0,-0.992,0>} //haze
translate<0,-0.992,0>
no_shadow hollow on
scale 25728.26}
 
//Assembled object that is contained in test_scene_POV_geom.inc
object{
      test_scene_
      }
//==================================================
